<s:div xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns="http://www.w3.org/1999/xhtml">
  <s:div id="detailedResultsDiv" rendered="#{manager.resultValidation != null}">
    <gri:panel switchType="client" id="detailsPanel">
      <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.ValidationDetails']}</f:facet>
      <h:outputText id="details" value="#{manager.getDetailedResults()}" escape="false"/>
      <br/>
      <gdk:insert content="#{manager.requestV3}" highlight="xml"/>
    </gri:panel>
    <br/>
    <br/>
  </s:div>
</s:div>
